<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>IT Code of Ethics</title>


    <h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>
        <p>For the purposes of this Code, the folling terms are defined as follows</p>

    <strong>Information Technnology</strong>
    <p>
        The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information ina ll its forms including, but not limited to, voice, graphics, text, vcideo, data, and image.
    </p>

    <strong>Information Technnology Professional</strong>
    <p>
        One who fevelops or provides information technolog products and/or service to the public.
    </p>


    <h3>Preamble</h3>
    <p>
        I will use my special knowledge and skills for the benefit of the public. I will serve employers and clients with integrity. subject to an overriding responsibility to the public interest, and I will strive to enhance the competence and prestige of the professional. By these I mean    </p>
    <ul>

    <li>I will <strong>promote public knowledege, understanding and appraciation</strong>of information technology.</li>
    <li>I will <strong>consider the general welfare and public good</strong> in the performance of my work.</li>
    <li>I will advertise foos or professional services in a <strong>cler and trutfuk nmanner.</strong></li>
    <li>I will <strong>comply and strictly abide by the intellectual property laws, patent laws and other related laws</strong> in respect of information technology</li>
    <li>I will <strong>accept full responsibility for the work undertaken</strong> and will utilize my skills with <strong>comptence and proffesionslism</strong></li>
    <li>I will not<strong>disclose or use any confidential information obtained </strong>in the course of professional duties <strong>with the consent of the parties</strong> concerned, <strong>exccept when required by law.</strong></li>

    <li>I will <strong>try to attain the highest quality</strong> in both the products and services I offer.</li>
    <li>I will <strong>not knowingly participate</strong> in the development of Information Technology Systems that will promote the <strong>commision of fraud and other unlawful acts. </strong></li>
    <li>I will <strong>uphold and improve</strong> the IT professional standards through <strong>continuing professional develoment</strong> in order to enhance the IT profession.</li>
</head>
<body>
</body>
</html>